Gda.Text – Gda-6.0 Reference Manual

# Text

## Object Hierarchy:

## Description:

[ CCode ( copy_function = "g_boxed_copy" , free_function = "g_boxed_free" , type_id = "gda_text_get_type ()" ) ]
[ Compact ]
public class Text
Namespace: Gda
Package: Gda-6.0

## Content:

### Static methods:

- public static string to_alphanum (string text)

### Creation methods:

- public Text ()

### Methods:

- public void free ()
- public unowned string get_string ()
- public void set_string (string str)
- public void take_string (string str)